.clsMenuBarCells 
{
	BACKGROUND: #006699;
	COLOR: #ffffff;
    CURSOR: hand;
    FONT-FAMILY: Verdana,Arial;
    border-right-color :white;
    border-right-width :1px ;
    border-right-style :solid ;
    FONT-SIZE: 10px;
    FONT-WEIGHT:  normal;
    HEIGHT: 12px;
    TEXT-DECORATION: none;
    WIDTH: 150px;
    border :0px;   
    
}
.clsMenus
{
    BACKGROUND: #6699CC;
    COLOR: white;
    border-color :white;
    PADDING-BOTTOM: 0px;
    POSITION: absolute;
    OVERFLOW: visible;
    DISPLAY: none;
    WIDTH:150px;
    border: 0px;
    border-style :ridge ;
}
.cellOffs
{
    BACKGROUND: #6699CC;
    COLOR: white;
    border-color :"white";
    border-bottom-width :1px;
    border-bottom-style :window-inset;/*solid */
    CURSOR: hand;
    FONT-FAMILY: Arial,Sans-Serif,Verdana;
    FONT-SIZE: 8.5pt;
    FONT-WEIGHT: normal;
    HEIGHT: 12px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none;
    WIDTH:150px;
    text-align:left;
}
.celldowns
{
	BACKGROUND: #6699CC;
    COLOR: white;
    border-color :"white";
    border-bottom-width :1px;
    border-bottom-style :window-inset;/*solid */
    CURSOR: hand;
    FONT-FAMILY: Arial,Sans-Serif,Verdana;
    FONT-SIZE: 8.5pt;
    FONT-WEIGHT: normal;
    HEIGHT: 12px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none;
    WIDTH:150px;
    text-align:left;
    /*background-color: #6699CC;    
    border-color :"white";
    border-bottom-width :1px;
    border-bottom-style :solid ;
    CURSOR: hand;    
    HEIGHT: 17px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 2px;    
    WIDTH:150px;*/

}

.CompanyTexts
{
	BACKGROUND-COLOR: aliceblue;
    COLOR: red;
    FLOAT:left;
    FONT-FAMILY: arial;
    font-weight:normal;
    FONT-SIZE: 11pt;
    HEIGHT: 22px;
    font-weight:bold;
	TEXT-ALIGN:right;    
}
.TopMenus
{
	border:2px;
	border-bottom-style:inset;
	border-right-style:inset;
	border-left-style:outset;
	border-top-style:outset;
	border-bottom-color:#6699CC;
	border-right-color:#6699CC;
	border-top-color:#6699CC;
	border-left-color:#6699CC;
}